Subject: Trainer Candidate - Arishi Newatia
From: Arishi Newatia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Nov 2021 03:20:45 -0500

| | Tech Support Test

Name | Arishi Newatia
E-mail | [email-masked]
Phone Number | (91) 7980178727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sonepaf

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Virtual diamond boutique | Customer analyst lead | | 55,000
Previous Employer 1 | Presidium | Primary teacher | October,2020 | 35,000
Previous Employer 2 | Wipro | Customer support | April,2018 | 20,000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Well, I was working as a subject matter expert in Wipro I have an experience of 1 year as that and in virtual diamond boutique if there is any new hired we train them so I have a total of 2 years of experience in training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In a good customer service, one is only keeping the customer satisfied, but in tha latter, one is also keeping the customer loyal, exceptional customer service is when you go beyond and above the customer’s expectations
What according to you makes you a good candidate for this position? | I am hard-working, passion driven always hungry for success, time management is my skill
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |